.showsheader-title {
	text-align: center;
}
@media (min-width: 480px) {
	.showsheader-title {
	}
}
@media (min-width: 640px) {
	.showsheader-title {
	}
}
@media (min-width: 960px) {
	.showsheader-title {
	}
}

.gallery_v2-image-wrap .image-placeholder:before {
	xdisplay: block;
}
.gallery_v2-image-wrap .image-placeholder img {
	-webkit-filter: grayscale(90%) sepia(20%) contrast(150%) saturate(200%);
	filter: grayscale(100%);
	filter: url(gray.svg#grayscale);
	filter: gray;
}
